### Method

# ICalGLib VcardProperty isa_property

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_property_isa_property (
      ICalVcardProperty* property
    )

#### Description [src]

Checks whether the native part of `ICalVcardProperty` is valid vCard property.

Available since: 4.0

#### Return value

Type: `gboolean`

True if the native part of `property` is of the type icalproperty, false if not.